suPHP_ConfigPath /home/expressomlog/public_html/site/user.ini

# BEGIN WordPress
<IfModule mod_rewrite.c>
RewriteEngine On
RewriteBase /mlog/site/
RewriteRule ^index\.php$ - [L]
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule . /mlog/site/index.php [L]
</IfModule>

# END WordPress
# php -- BEGIN cPanel-generated handler, do not edit
# Defina o pacote “ea-php55” como a linguagem padrão de programação “PHP”.
<IfModule mime_module>
  AddType application/x-httpd-ea-php55 .php .php5 .phtml
</IfModule>
# php -- END cPanel-generated handler, do not edit
